Results 1 to 10 of 10

Thread: games want to update wii, is this safe when having an argon?

  1. #1
    Junior Member
    Join Date
    Feb 2009
    Posts
    7
    Thanks
    3
    Thanked 1 Time in 1 Post

    games want to update wii, is this safe when having an argon?

    I have two games do want to update the wii before I can play them, but a message is displayed that warns that Wii can stop working (bricked?) when is has been modified.

    The games are Pikmin and Animal Crossing Let's Go to the City.

  2. #2
    Junior Member
    Join Date
    Feb 2009
    Posts
    86
    Thanks
    3
    Thanked 21 Times in 12 Posts
    Try installing IOS38 and then try an play animal crossing, if my understanding is correct it should no longer try and say you need to upgrade.....

    As for pikmin im 99% sure but someone else please confirm this, but if the game is your region ie Pal for 3.2e ntsc for 3.2u then you shouldnt brick your wii by updating aslong as your 100% sure its the same region as ur wii.
    Last edited by smity_oz; 02-18-2009 at 02:50 AM.

  3. 1 User Says Thank You smity_oz For This Useful Post


  4. #3
    Junior Member
    Join Date
    Feb 2009
    Posts
    7
    Thanks
    3
    Thanked 1 Time in 1 Post
    After googlin' I understand that IOS38 is just what will be installed by animal crossing?

    Yep, both are PAL, wii and pikmin...

    How actually can your wii be bricked or what are good docs for me to read into this matter?

    thanks

  5. #4
    Junior Member
    Join Date
    Feb 2009
    Posts
    86
    Thanks
    3
    Thanked 21 Times in 12 Posts
    http://www.wiihacks.com/genuine-wiik...in-update.html

    It's indecisive tho becuase Im unsure if an update performed by such games is a firmware update ie it takes u to 3.4 or beyond or if it just updates and install an ios required for the game. Its a very difficult area to find a specific thread Ive spent alot of time trying to work it out.

    Try Ios 53 and 55 and 38 for animal crossing, source them from the net and use the wad manager from ur sd card and I think you will find animal crossing works becuase of 38. If you could even try 53 then loading pikmin and see if it works and then 55 and pikmin and see if it works then. If it is successfull I will get pikmin and try 55 alone and report if 55 will allow pikmin to play or 53 and 55 are needed. Or if it doesnt help at all..... Maybe the 002 fix after these ios are installed and see how it goes.

    From my understanding its better to have the updates disabled and get ur ios and put them on urself so as u can insure you dont loose your ability to run ur homebrew etc by upgrading ur firmware past 3.4
    Last edited by smity_oz; 02-18-2009 at 04:36 AM.

  6. 1 User Says Thank You smity_oz For This Useful Post


  7. #5
    Junior Member
    Join Date
    Feb 2009
    Posts
    7
    Thanks
    3
    Thanked 1 Time in 1 Post
    That's some great info, the link too, thanks.

    I'll try the Ios 53, 55 and 38, but I'll have to get me a sd card first as I never done wads before. (Although would like to keep the possibility of running homebrews and running for example the VLC mediaplayer.)

  8. #6
    Junior Member
    Join Date
    Feb 2009
    Posts
    86
    Thanks
    3
    Thanked 21 Times in 12 Posts
    Jeas sorry I didnt even notice this was posted in the modchip section....

    From everything I have read, aslong as its same region game/ upgrade you are going to be fine. I couldnt see nintendo purposelly killing systems with modchips with a firmware it would just be bad for buisiness....... and create more buisiness for the professional installers out there, its an avenue I couldnt see them really venturing into.

    What firmware are you running by the way? Sorry in all my time trying to find info on soft modding I must of stumpled past ur thread, its really more of an issue avoiding auto disc updates without a modchip.......

  9. #7
    Junior Member
    Join Date
    Feb 2009
    Posts
    7
    Thanks
    3
    Thanked 1 Time in 1 Post
    Just had a look, the wii setting screen (not sure if that's the correct English name, as mine is dutch) reads 3.1e in the top right corner. Is that it?

    So I can just run the updates from the games without having to fear that my wii gets bricked. What does brick it then for example? And I'll also be able to run homebrews, wads and install the VLC player?

  10. #8
    Junior Member
    Join Date
    Feb 2009
    Posts
    86
    Thanks
    3
    Thanked 21 Times in 12 Posts
    From the best of my understanding a brick or semi brick will occur in the follow scenarios:-

    Power Failure whilst installing firmware/ update.
    Installing firmware update from an out of region disc (original or copied)
    Bad firmware/ system crash whilst installing an update

    Your question is slightly beyond my scope of understandings of firmware/ios/updates from discs etc.

    Differnent threads suggest different/ contradicting things. If the update is purely on the disc and doesnt have to have ur wii online then I think you are going to be fine with animal crossing (there was some conflicting info on mario kart and mario galaxy updating to latest firwares or something in a thread)

    I think it was this one check it out see what you make of it
    http://www.wiihacks.com/recommended-...look-here.html

    In all honesty I think if you have a chip you are fine with the games you are talking about if there was an issue u and me wouldnt be left wondering about it the forum would be flooded.

    U can do the zelda hack with a some sort of boot disc aswell with a modchip do a search for it and then ull have homebrew

  11. 1 User Says Thank You smity_oz For This Useful Post


  12. #9
    Junior Member
    Join Date
    Feb 2009
    Posts
    7
    Thanks
    3
    Thanked 1 Time in 1 Post
    Awesome.

    Considering it to be safe also because there are no reports of this being bad makes sense to me.
    I'll try both games later this week and let you know.

  13. #10
    Junior Member
    Join Date
    Feb 2009
    Posts
    7
    Thanks
    3
    Thanked 1 Time in 1 Post
    Hi again smity_oz,

    I finally let the updates run of both the games and they work fine. Thanks!

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •